WordPress.org

Support

Support » Plugins and Hacks » NextGEN Gallery - WordPress Gallery Plugin » This site uses an invalid mode of compression

This site uses an invalid mode of compression

  • That’s the error when I updated/installed Next-gen gallery 2.0 on my site – or very similar, I was desperately tring to undo the damage to worry about the exact wording.

    The whole site got taken offline.

    I’ll be getting rid of this plugin as soon as possible – What a disaster!

    http://wordpress.org/plugins/nextgen-gallery/

  • The topic ‘This site uses an invalid mode of compression’ is closed to new replies.
Skip to toolbar